export const ROUTES = {
  HOME: '/',
  PRODUCT: `/products`,
  CHECKOUT: '/checkout',
  CONTACT: '/contact-us',
  TERMS: '/terms',
  PRIVACY: '/privacy',
  FAQ: '/faq',
  FORGET_PASSWORD: '/forget-password',
  CHANGE_PASSWORD: '/my-account/change-password',
  ACCOUNT: '/my-account/account-settings',
  ORDERS: '/my-account/orders',
  ACCOUNT_SETTING: '/my-account/account-settings',
  ADDRESS: '/my-account/address',
  HELP_CENTER: '/my-account/help-center',
  LEGAL_NOTICE: '/my-account/legal-notice',
  NOTIFICATION: '/my-account/notification',
  SHOPS: '/shops',
  // LOGIN: '/signin',
  LOGIN: '/my-account/account-settings',
  SIGN_UP: '/signup',
  SEARCH: '/search',
  PRODUCTS: '/products',
  BUNDLE: '/bundles',
  CATEGORY: '/category',
  ORDER: '/complete-order',
  WISHLIST: '/my-account/wishlist',
};
